=== debian/control ===
Source: ruby-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-json.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-json.git;a=summary
Homepage: http://flori.github.com/json
XS-Ruby-Versions: all

Package: ruby-json
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libjson-ruby (<< 1.5.1-1~), libjson-ruby-doc (<< 1.5.1-1~), libjson-ruby1.8 (<< 1.5.1-1~)
Breaks: libjson-ruby (<< 1.5.1-1~), libjson-ruby-doc (<< 1.5.1-1~), libjson-ruby1.8 (<< 1.5.1-1~)
Provides: libjson-ruby, libjson-ruby-doc, libjson-ruby1.8
Description: JSON library for Ruby
 This library implements the JSON (JavaScript Object Notation) specification in
 Ruby, allowing the developer to easily convert data between Ruby and JSON. You
 can think of it as a low fat alternative to XML, if you want to store data to
 disk or transmit it over a network rather than use a verbose markup language.

Package: edit-json
Architecture: all
Section: devel
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-json, libgtk2-ruby1.8
Description: JSON files editor
 Small graphical JSON editor. It allows creating and modifying JSON (JavaScript
 Object Notation) files with the aid of a graphical user interface.

Package: libjson-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-json
Description: Transitional package for ruby-json
 This is a transitional package to ease upgrades to the ruby-json
 package. It can safely be removed.

Package: libjson-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-json
Description: Transitional package for ruby-json
 This is a transitional package to ease upgrades to the ruby-json
 package. It can safely be removed.

Package: libjson-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-json
Description: Transitional package for ruby-json
 This is a transitional package to ease upgrades to the ruby-json
 package. It can safely be removed.
