## ruby-json 1.6.1

=== debian/changelog ===
ruby-json (1.6.1-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Wed, 07 Dec 2011 11:34:59 -0500

ruby-json (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * executables have been moved to a separate gem.
    + drop edit-json package.
  * Relicense debian changes as GPLv2 to match upstream.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Sep 2011 11:24:54 +0200
