=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>,
+ Micah Anderson <micah@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
 Standards-Version: 3.9.2
@@ -23,14 +24,6 @@
  Ruby, allowing the developer to easily convert data between Ruby and JSON. You
  can think of it as a low fat alternative to XML, if you want to store data to
  disk or transmit it over a network rather than use a verbose markup language.
-
-Package: edit-json
-Architecture: all
-Section: devel
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-json, libgtk2-ruby1.8
-Description: JSON files editor
- Small graphical JSON editor. It allows creating and modifying JSON (JavaScript
- Object Notation) files with the aid of a graphical user interface.
 
 Package: libjson-ruby
 Section: oldlibs
