## ruby-json 1.6.3

=== debian/changelog ===
ruby-json (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 20 Dec 2011 18:52:05 +0100
