=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
 Standards-Version: 3.9.2
@@ -26,6 +25,7 @@
  disk or transmit it over a network rather than use a verbose markup language.
 
 Package: libjson-ruby
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-json
@@ -34,6 +34,7 @@
  package. It can safely be removed.
 
 Package: libjson-ruby-doc
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-json
@@ -42,6 +43,7 @@
  package. It can safely be removed.
 
 Package: libjson-ruby1.8
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-json
