=== debian/rules ===
--- 
+++ 
@@ -19,19 +19,6 @@
 	ln -s generator/generator.so generator.so
 	dh_auto_install
 
-override_dh_install:
-	dh_install
-	# cannot be done in edit-json.dirs in case we are doing a binary-arch build
-	mkdir -p debian/edit-json/usr/bin
-	mv debian/ruby-json/usr/bin/* debian/edit-json/usr/bin/
-	rm -rf debian/ruby-json/usr/bin
-	rm debian/ruby-json/usr/lib/ruby/vendor_ruby/json/editor.rb
-	rm debian/ruby-json/usr/lib/ruby/vendor_ruby/json/*.xpm
-	mv debian/edit-json/usr/bin/edit_json.rb \
-	   debian/edit-json/usr/bin/edit-json
-	mv debian/edit-json/usr/bin/prettify_json.rb \
-	   debian/edit-json/usr/bin/prettify-json
-
 override_dh_auto_clean:
 	dh_auto_clean
 	cd ext/json/ext && rm -f parser.so generator.so
