## ruby-json 1.7.3

=== debian/changelog ===
ruby-json (1.7.3-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 13:02:05 +0200

ruby-json (1.7.3-1) unstable; urgency=low

  * New upstream release. All the tests are passing (Closes: #673661)
  * Add myself to Uploaders:
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Add DEP-3 header to 02-fix-fuzz.rb-shebang.patch
  * Override lintian warning about duplicate descriptions for transitional
    packages
  * Remove overrides in debian/rules (not needed any more)
  * Update debian/copyright
  * + update Format URL to match the recommended one
    + mention the Ruby license and java/* files

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 21 May 2012 22:05:17 +0200
