=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-json.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-json.git;a=summary
 Homepage: http://flori.github.com/json
