## ruby-json 1.8.0

=== debian/changelog ===
ruby-json (1.8.0-1build1) trusty; urgency=low

  * Rebuild to drop ruby1.8 support (LP: #1254052)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Nov 2013 14:08:47 -0500

ruby-json (1.8.0-1) unstable; urgency=low

  * New upstream version
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed)
    + update my email address
    + drop transitional packages, not needed anymore
  * debian/patches: drop 10-fix-CVE-2013-0269.patch, included upstream
  * remove debian/source/lintian-overrides, related to dropped transitional
    packages

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 May 2013 19:10:26 +0200

ruby-json (1.7.3-3) unstable; urgency=high

  * set urgency to high, as a security bug is fixed.
  * Add 10-fix-CVE-2013-0269.patch, adapted from upstream to fix denial of
    service and unsafe object creation vulnerability.
    [CVE-2013-0269] (Closes: #700436).

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 12 Feb 2013 23:14:48 +0100
