=== debian/control ===
Source: ruby-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-json.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-json.git;a=summary
Homepage: http://flori.github.com/json
XS-Ruby-Versions: all

Package: ruby-json
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: JSON library for Ruby
 This library implements the JSON (JavaScript Object Notation) specification in
 Ruby, allowing the developer to easily convert data between Ruby and JSON. You
 can think of it as a low fat alternative to XML, if you want to store data to
 disk or transmit it over a network rather than use a verbose markup language.
