## ruby-json 1.8.1

=== debian/changelog ===
ruby-json (1.8.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.8, ruby1.9.1 and add ruby2.0, ruby 2.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 15:23:28 +0530
