## ruby-json 1.8.3

=== debian/changelog ===
ruby-json (1.8.3-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 07:53:11 +0000

ruby-json (1.8.3-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:04 +0000

ruby-json (1.8.3-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:18 +0000

ruby-json (1.8.3-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:35 +0000

ruby-json (1.8.3-1) unstable; urgency=medium

  * Imported Upstream version 1.8.3

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jun 2015 07:32:32 +0200

ruby-json (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 18:19:17 +0530

ruby-json (1.8.2-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add Build-Depends on ruby-test-unit for ruby2.2.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 15:32:50 +0200

ruby-json (1.8.2-1~exp1) experimental; urgency=medium

  [ Sebastien Badia ]
  * Team upload.
  * New upstream release (fixes ruby2.2 build failure)
  * d/control:
    - Bump Standards-Versions (no changes)
    - Use cgit for VCS-Browser fields (and switch to HTTPS)

  [ Christian Hofstaedtler ]
  * Target experimental while testing is frozen.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 15:12:03 +0200
