## ruby-json 2.0.1+dfsg

=== debian/changelog ===
ruby-json (2.0.1+dfsg-3+deb9u1) stretch; urgency=high

  * Add patch to fix unsafe object creation vulnerability.
    (Fixes: CVE-2020-10663

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 05 Jun 2020 12:33:14 +0530

ruby-json (2.0.1+dfsg-3) unstable; urgency=medium

  * Add Conflicts: ruby-json-pure (Closes: #847141)

 -- Micah Anderson <micah@debian.org>  Mon, 05 Dec 2016 18:33:24 -0500

ruby-json (2.0.1+dfsg-2) unstable; urgency=medium

  * Add patch debian/patches/0003-Remove-additional-gemspec-files.patch to
    fix test failures on ci.d.n.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2016 17:04:21 +0200

ruby-json (2.0.1+dfsg-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * Repack tarball for 2.0.1 to avoid non-DFSG RFC
  * Imported Upstream version 2.0.1+dfsg
  * Update debian/rules with a fresh dh-make-ruby run
  * Bump Standards-Version to 3.9.8. No changes needed.
  * Update patches
  * Fix names of READMEs
  * point to correct gemspec
  * Fix loading of tests

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Jul 2016 23:23:22 +0200
