=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Antonio Terceiro <terceiro@softwarelivre.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.4~), ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-json.git
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               ruby-test-unit
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-json.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json.git
 Homepage: https://flori.github.com/json
 XS-Ruby-Versions: all
@@ -15,7 +17,10 @@
 Package: ruby-json
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Conflicts: ruby-json-pure
 Description: JSON library for Ruby
  This library implements the JSON (JavaScript Object Notation) specification in
  Ruby, allowing the developer to easily convert data between Ruby and JSON. You
