=== debian/control ===
--- 
+++ 
@@ -5,13 +5,17 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Antonio Terceiro <terceiro@softwarelivre.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb,
+Build-Depends: debhelper (>= 10~),
+               default-jdk,
+               gem2deb (>= 0.33.1~),
+               jruby,
+               locales-all,
                ruby-test-unit
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-json.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json.git
 Homepage: https://flori.github.com/json
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-json
