=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_GEMSPEC=json.gemspec
export GEM2DEB_TEST_RUNNER = --check-dependencies
export JAVA_HOME = /usr/lib/jvm/default-java
export LC_ALL = en_US.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	jruby -S rake build

override_dh_auto_clean:
	dh_auto_clean
	jruby -S rake clean
	-rm -r ./pkg/
