## ruby-json 2.3.0+dfsg

=== debian/changelog ===
ruby-json (2.3.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper-compat to 11 for dh_dwz compat

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 May 2020 17:17:07 +0530

ruby-json (2.3.0+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 2.3.0
  * Add myself as an uploader
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Samyak Jain ]
  * Update version=4 in d/watch
  * Updates a/c to cme and Bumps standard version d/control
  * Correct d/upstream/metadata
  * Update d/{copyright, watch} for repacking

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 08:04:42 -0500

ruby-json (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders:
  * Disable jruby support (see #890046)
  * debian/watch: switch to https
  * debian/rules: build under C.UTF-8 locale

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Feb 2018 14:33:06 -0300
