## ruby-json 2.5.1+dfsg

=== debian/changelog ===
ruby-json (2.5.1+dfsg-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:55:28 -0300

ruby-json (2.5.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Add required include dirs and option
    to run tests on Ruby 3.0. (Closes: #996305)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 30 Oct 2021 01:10:01 -0400

ruby-json (2.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + ruby-json: Add Multi-Arch: same.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Fix watch file regex for github url
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * New upstream version 2.5.1+dfsg
  * Refresh patches and remove patches no longer required

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Sep 2021 23:30:46 +0530
