=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-json
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
-               gem2deb (>= 0.35~),
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                ruby-test-unit
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Homepage: https://flori.github.com/json
@@ -23,6 +23,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: ruby-json-pure
+Multi-Arch: same
 Description: JSON library for Ruby
  This library implements the JSON (JavaScript Object Notation) specification in
  Ruby, allowing the developer to easily convert data between Ruby and JSON. You
