## ruby-json 2.6.2+dfsg

=== debian/changelog ===
ruby-json (2.6.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * d/p/0003-Fix-test_generate.patch: add patch to fix test_generate test.
  * d/control: add myself to the Uploaders list.
  * Declare compliance with Debian Policy 4.6.1.
  * d/control: depend on ${ruby:Depends} instead of ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 10 Nov 2022 17:31:17 -0300
