=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+           Utkarsh Gupta <utkarsh@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~),
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Homepage: https://flori.github.com/json
@@ -19,7 +20,7 @@
 Package: ruby-json
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: ruby-json-pure
