## ruby-json 2.6.3+dfsg

=== debian/changelog ===
ruby-json (2.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.3+dfsg
  * Standardize patches using gbp pq export/import
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 15:37:09 +0100
