=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: ruby-json
+Section: ruby
+Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Section: ruby
-Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1.0~),
+               gem2deb (>= 1),
                ruby-test-unit
 Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
-Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Homepage: https://flori.github.com/json
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-json
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${ruby:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Conflicts: ruby-json-pure
 Multi-Arch: same
