## ruby-json 2.7.2+dfsg

=== debian/changelog ===
ruby-json (2.7.2+dfsg-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 05:11:40 -0300

ruby-json (2.7.2+dfsg-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of gem2deb as 2.1~

  [ Lucas Nussbaum ]
  * New upstream version 2.7.1+dfsg
  * New upstream version 2.7.2+dfsg
  * Refresh patch 0003-Fix-test_generate.patch
  * Add Build-dep on ruby-test-unit-ruby-core

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 06 May 2024 11:29:52 +0000
