=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Utkarsh Gupta <utkarsh@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
-               ruby-test-unit
+               gem2deb (>= 2.1~),
+               ruby-test-unit,
+               ruby-test-unit-ruby-core
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
