## ruby-json 2.7.6+dfsg

=== debian/changelog ===
ruby-json (2.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.6+dfsg
  * Refresh patches

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 29 Jan 2025 19:31:41 +0100
