## ruby-json 2.9.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
-Homepage: https://flori.github.com/json
+Homepage: https://ruby.github.io/json
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
