## ruby-json 2.9.1+dfsg

=== debian/changelog ===
ruby-json (2.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.1+dfsg
  * Refresh patches
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 04 Feb 2025 07:40:04 +0100
