## ruby-json 2.13.2+dfsg

=== debian/changelog ===
ruby-json (2.13.2+dfsg-0maysync1) questing; urgency=medium

  * New upstream version 2.13.2+dfsg

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Mon, 04 Aug 2025 23:16:08 -0300
