## ruby-json 2.15.2+dfsg

=== debian/changelog ===
ruby-json (2.15.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 18:04:44 -0500
