=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-json
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>,
@@ -11,7 +10,7 @@
                gem2deb (>= 2.1~),
                ruby-test-unit,
                ruby-test-unit-ruby-core
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
 Homepage: https://ruby.github.io/json
