=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DH_RUBY_GEMSPEC=json.gemspec
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
 export LC_ALL = C.UTF-8
 
 %:
