## ruby-json 2.18.1+dfsg

=== debian/changelog ===
ruby-json (2.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:23:43 -0600
