=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gem2deb (>= 2.1~),
                ruby-test-unit,
                ruby-test-unit-ruby-core
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json
 Homepage: https://ruby.github.io/json
